
ul.menu {list-style:none; margin:0; padding:0;font-family:'Nothing You Could Do',Arial,sans-serif; display:table;width:100%;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:45px; left:0; display:none; opacity:0; list-style:none; }
ul.menu ul li {position:relative;width:150px; margin:0}
ul.menu ul li a {display:block; padding:10px 20px; background-color:#EEE;border-bottom:1px solid #DDD;color:#000; font-weight:300;font-size:16px;}
ul.menu ul li a:hover { background-color:#CCC;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu .menulink {
	border-right:1px solid #444;
	font-size:18px;
	padding:14px 5px 10px;
	font-weight:300;
	color:#FFF;
	letter-spacing:0;
	text-shadow:none;
	text-align:center;
	transition:all 0.2s ease-in-out 0s;
}
ul.menu li.rlink {
	display:table-cell;
	float:none;
	vertical-align:middle;
}
ul.menu li:first-child .menulink {
	border-left:1px solid #444;
}
ul.menu .menulink:hover, ul.menu .menuhover { 
	color:#e2e88a;
}
ul.menu li.phone {
	float:right;
	padding-top:13px;
	padding-right:10px;
	color:#FFF;
}

ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.mobile-nav {
	display:none;
}

@media screen and (max-width:800px) {
	ul.menu .menulink {
		font-size:12px;
	}
}
@media screen and (max-width:600px) {
	ul.menu li.rlink {
		display:none;
	}
	ul.menu .mobile-nav {
		display:block;
	}
}